漏洞信息详情

AIX lsmcode未明漏洞

  • CNNVD编号:CNNVD-200108-161
  • 危害等级: 超危
  • CVE编号: CVE-2001-1061
  • 漏洞类型: 未知
  • 发布时间: 2001-08-31
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

AIX未知版本的lsmcode存在漏洞,该漏洞可能和使用错误有关。

漏洞公告

参考网址

来源: AIXAPAR 名称: IY22255 链接:http://archives.neohapsis.com/archives/aix/2001-q3/0003.html

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多